Subject: Re: Mpc875 Ethernet does not work under linux.

From: Cem Vedat ISIK <[email-masked]>
Date: Thu, 22 Feb 2007 10:16:03 +0200

Could you please tell me how I can activate the menu to select mpc885ads?

DI BACCO ANTONIO - technolabs wrote:
>  
>> Well, I want to try kernel 2.6.x but, I haven't seen any option for 875
>> support with "make menuconfig" command. Could you suggest any methods
> to
>> configure 2.6 kernel for mpc875?
> 
> A good starting point could be a board like mpc885ads
> 

-- 
Cem Vedat ISIK
[email-masked]
Iletisim Teknolojileri
Tasarim Muhendisi

PGP Key ID = 0×6D7B02F7
fingerprint = 8C34 144C 999A 917C 8EA0 1199 C136 C114 6D7B 02F7

-----------------------------------------------------------------------
Bu mesaj Karel MailScanner ile tehlikeli icerik ve virus kontrolunden gecirilmistir.
KAREL A.S. - Bilgi Teknolojileri Bolumu
This message has been scanned for viruses and dangerous content by Karel MailScanner, and is believed to be clean.
KAREL A.S. - Information Technologies Department